@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	list-style:none;
}
html {
	overflow-y:scroll;
	overflow:-moz-scrollbars-vertical;

}
body {
	color:#666;/*网站主体内容颜色*/
	font-family:Arial, "宋体", "Microsoft YaHei", Verdana, SunSans-Regular, Sans-Serif;
	font-size:12px;
	line-height:2em;
	background:#eeeeee;
}
img {
	border:0 none;
	display:block;
}
h1, h2, h3, h4, h5 {
	font-size:14px;
}
a, area {
	blr:expression(this.onFocus=this.blur())
} /*for IE*/
:focus {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}
ul {
	list-style:none;
}
/*for Firefox*/
.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
a {
	color:#666;
	text-decoration:none;
}/*网站中最普遍的链接颜色*/
a:hover {
	color:#1b51ab;
	text-decoration:underline;
}
/*top*/
.jb_main {
	background:url(../images/bg_util.gif) repeat-y left top;
	width:940px;
	padding:0 5px;
	margin:0 auto;
	overflow:hidden;
}
.jb_top {
	width:940px;
	margin:0 auto;
	overflow:hidden;
}
.jb_logo a {
	background:url(../images/logo.gif) no-repeat;
	width:160px;
	height:68px;
	text-indent:-5000px;
	display:block;
}
.jb_language {
	width:510px;
	padding-right:15px;
}
.jb_language_right {
	width:510px;
	overflow:hidden;
	text-align:right;
	padding:5px 0;
}
.jb_language_right a {
	margin:0 5px;
}
.jb_com {
	width:505px;
	float:right;
}
.jb_com span {
	float:left;
	width:160px;
	text-align:center;
}
.border_span {
	margin-right:10px;
}
.border_span a {
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	background:url(../images/top_bg.gif) repeat-x left top;
	height:25px;
	line-height:25px;
	display:block;
}
.border_span a:hover {
	text-decoration:none;
	color:#fff;
	border-left:1px solid #006dcc;
	border-right:1px solid #006dcc;
	background:url(../images/top_bg_on.gif) repeat-x left top;
}
.jb_com .form_span {
	width:158px;
	border:1px solid #bebec8;
	height:22px;
	line-height:22px;
	float:right;
	margin-right:4px;
}
.form_span input {
	height:22px;
	line-height:22px;
	float:left;
	width:130px;
	border:0;
}
.form_span a {
	background:url(../images/search.gif) no-repeat;
	width:22px;
	height:22px;
	float:left;
	text-indent:-5000px;
}
.jb_pic {
	width:940px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	height:300px;
	border-top:3px solid #005bac;
}
.jb_banner {
	width:940px;
	overflow:hidden;
	position:relative;
}
.jb_banner ul {
	width:5000px;
}
.jb_banner ul li {
	width:940px;
	height:300px;
	float:left;
}
.jb_banner ul li img {
	width:940px;
	height:300px;
}
.banner_ol {
	width:80px;
	height:10px;
	position:absolute;
	bottom:65px;
	left:440px;
}
.banner_ol li {
	float:left;
	width:10px;
	margin-right:10px;
}
.banner_ol li a {
	background:url(../images/page_out.png) no-repeat;
	width:10px;
	height:10px;
	display:block;
	text-indent:-5000px;
}
.banner_ol li a:hover, .banner_ol li.active a {
	background:url(../images/page_on.png) no-repeat;
}
.jb_menu {
	background:url(../images/menu.png) no-repeat;
	width:880px;
	height:50px;
	overflow:hidden;
	padding-left:60px;
	position:absolute;
	left:0;
	bottom:0;
}
.jb_menu ul {
	width:1200px;
}
.jb_menu ul li {
	width:100px;
	float:left;
	margin-right:140px;
}
.jb_menu ul li a {
	width:100px;
	height:50px;
	line-height:50px;
	font-size:14px;
	color:#fff;
	display:block;
	text-align:center;
	font-weight:bold;
}
.jb_menu ul li a:hover, .jb_menu ul li.on a {
	background:url(../images/menu_on.gif) no-repeat left bottom;
	color:#fff;
	text-decoration:none;
}
.jb_content {
	width:860px;
	margin:20px 0 0;
	overflow:hidden;
	padding:0 40px;
}
.jb_content h3 {
	font-size:12px;
	margin-bottom:5px;
}
.jb_content b, .jb_middle b {
	background:url(../images/li_bg.gif) no-repeat left center;
	padding-left:8px;
	display:block;
	font-weight:normal;
	margin:10px 0;
	overflow:hidden;
}
.jb_middle b a, .jb_content b a {
	color:#0a96d2;
}
.jb_middle b {
	margin:8px 0;
}
.jb_left {
	width:240px;
}
.jb_left img {
	width:240px;
	height:100px;
	margin-bottom:10px;
}
.jb_middle {
	width:340px;
	margin-top:-4px;
}
.jb_middle ul {
	width:340px;
	overflow:hidden;
	background:url(../images/tab_out.gif) repeat-x left bottom;
	height:32px;
	line-height:32px;
}
.jb_middle ul li {
	float:left;
	margin-right:25px;
}
.jb_middle ul li a {
	width:60px;
	display:block;
	color:#1b51ab;
	font-weight:bold;
}
.jb_middle ul li a:hover, .jb_middle ul li.active a {
	background:url(../images/tab_on.gif) no-repeat left bottom;
	color:#555;
	text-decoration:none;
}
.jb_ul_content {
	width:340px;
	margin-top:10px;
	height:210px;
}
.jb_ul_content ol li {
	width:340px;
	overflow:hidden;
	line-height:20px;
	vertical-align:top;
}
.jb_ul_content ol li a {
	background:url(../images/li_bg.gif) no-repeat left 8px;
	padding-left:8px;
	float:left;
	width:245px;
}
.jb_ul_content ol li span {
	float:right;
	color:#929292;
	font-family:Arial, Helvetica, sans-serif;
}
.jb_right {
	width:240px;
	overflow:hidden;
}
.jb_right img {
	margin-bottom:10px;
}
.span_shehui {
	width:260px;
	height:100px;
	overflow:hidden;
}
.jb_right span {
	float:left;
	margin:0 5px 8px 0;
	width:118px;
	text-align:center;
}
.footer {
	background:url(../images/bottom.gif) no-repeat;
	width:910px;
	height:45px;
	line-height:40px;
	color:#fff;
	padding:0 20px;
	overflow:hidden;
	margin:0 auto;
}
.footer a {
	color:#fff;
	margin:0 5px;
}
.footer a:hover {
	color:#fff;
}
.bottom {
	background:url(../images/footer.gif) no-repeat;
	padding:5px 0 5px 60px;
	margin:10px auto 20px;
	width:570px;
	line-height:20px;
	color:#929292;
}
.jb_zhuanti {
	width:240px;
	overflow:hidden;
}
.jb_top_zhuanti a, .jb_bottom_zhuanti a {
	width:220px;
	height:18px;
	margin:0 auto;
	text-indent:-5000px;
	display:block;
	overflow:hidden;
	background:url(../images/zhuanti_top.jpg) no-repeat;
}
.jb_bottom_zhuanti a {
	background:url(../images/zhuanti_bottom.jpg) no-repeat;
}
.jb_middle_zhuanti {
	width:240px;
	height:205px;
	overflow:hidden;
}
.jb_middle_zhuanti ul {
	height:1000px;
}
.jb_middle_zhuanti ul li {
	width:240px;
	height:100px;
	margin-bottom:5px;
	*margin-bottom:3px;
	overflow:hidden;
}
.jb_middle_zhuanti ul li img {
	width:240px;
	height:100px;
}
.jb_middle_zhuanti ul li.jb_nianbao {
	background:url(../images/nanul_bg.jpg) no-repeat;
	padding:20px 0 0 100px;
	width:140px;
	height:80px;
	*margin-bottom:6px;
}
.jb_middle_zhuanti ul li.jb_nianbao a {
	color:#fff;
	margin-bottom:5px;
}
.video-wrapper {
	display: none;
	width: 960px;
	height: 364px;
}
.popup .video-wrapper {
	display: block;
}
.popup {
	overflow: visible !important;
	_zoom: 1;
}
.popup .closeBtn {
	position: absolute;
	top: 0;
	right: -40px;
	width: 38px;
	height: 38px;
	background: url(../images/close-btn.png) no-repeat;
	text-indent: -100em;
	overflow: hidden;
}
.video-btn {
	display:block;
	position:relative;
}
.video-btn span {
	width:55px;
	height:55px;
	display:block;
	position:absolute;
	left:94px;
	top:24px;
	cursor: pointer;
}
